<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Senator Miriam Defensor Santiago</title>
		<link rel="stylesheet" type="text/css" href="./Challenge1.css">
	</head>
	<body>

<!-- Header Start-->
		<div class="banner">
			<img src="./images/header.png" alt="">
			<div class="banner-text">
				<p>The Iron Lady of Asia</p>
			</div>
		</div>
<!-- Header End-->

<!-- Welcome Image Start -->
		<div>
			<div class="welcome">
				<img src="./images/landing.jpg" alt="">
				<div class="text-box">
					<h2>Santiago, Miriam Defensor</h2>
					<p class="ph">PHILIPPINES 1988</p>
					<P>The youngest presiding judge in the Regional Trial of Quezon City who became the Commissioner of Immigration and Deportation</P>
				</div>
			</div>
		</div>
		<div id="break-border"></div></div>
		
<!-- Welcome Image End -->

<!-- Main Content Start -->
	<div id="main">
		<div id="wrapper-2">
			<img src="./images/miriam-vector.png">
			<div id="quote">
				<p class="text-a">“Hindi lahat ng SWEET ay loyal sa ’yo. Tandaan, sweet nga ang CANDY, pero nakabalot naman sa PLASTIC.”</p>
			</div>
		</div>
	</div>
	<div class="box-contain">
		<div id="subbox">
			<p>Early life and education</p>
			<ul>
				<li>Defensor Santiago was born Miriam Palma Defensor in Iloilo City, to Benjamin Defensor, a local judge, and Dimpna Palma, a college dean. She was the eldest of seven children. She graduated valedictorian in grade school, high school, undergraduate school. She graduated high school in Iloilo Provincial High School (now Iloilo National High School) and served as the Editor-in-Chief (EIC) of the said high school's student publication "The Ilonggo". In 1965, Defensor Santiago graduated with a Bachelor of Arts degree in political science, magna cum laude from the University of the Philippines Visayas. After graduation, she was elected to the Pi Gamma Mu and Phi Kappa Phi honor societies. </li>
				<li>She proceeded to the University of the Philippines College of Law. There, she was champion in numerous oratorical contests and debates. She became the first female editor of the student newspaper, The Philippine Collegian, and was twice appointed ROTC muse. She graduated Bachelor of Laws, cum laude, from the University of the Philippines College of Law in Diliman. </li>
				<li>Defensor Santiago went on a fellowship to the United States, and earned the Master of Laws and Doctor of Juridical Science degrees at the University of Michigan, Ann Arbor. She finished both degrees in a period of only one and a half years. Following school, she took a position as special assistant to the Secretary of Justice. She also taught political science at the Trinity University of Asia. She was law professor at the University of the Philippines Diliman, teaching evening classes for some ten years. </li>
				<li>She has studied at several universities, including Oxford and Harvard law summer schools; Cambridge; and The Hague Academy of International Law. She earned the degree Master of Religious Studies (without thesis) at the Maryhill School of Theology.</li>
				<li>In Oxford, she was a research fellow at St. Hilda's College and also took a summer program in law at St. Edmund's Hall. At Cambridge, she was a research fellow at the Lauterbach Research Centre for International Law.</li>
			</ul>
			<p>Global Fame</p>
			<ul>
				<li>She earned the degree, Doctor of Juridical Science, in the United States. Dr. Miriam Defensor Santiago is a globally famous personality, because of her legal brilliance and courageous example in fighting corruption. In a nation where many public officials are charged with, or suspected, of plunder, her honesty shines like a light in the darkness.</li>
				<li>She has brought honor to the Philippines in several ways. She is the first Filipino and the first Asian from a developing country, to be elected in the United Nations as judge of the International Criminal Court. The ICC hears cases against heads of state. Thus, she put the Philippines on the global map in the 21st century. Unfortunately, grave illness forced her to waive the privilege of being an ICC judge.</li>
				<li>For two years, she suffered from chronic fatigue syndrome. In June 2014 she was diagnosed with lung cancer, stage 4 (the last stage). But with her signature humor and bravery, she fought back, and her cancer has regressed. Even cancer cells are afraid of her!</li>
				<li>She was chosen as laureate of the Magsaysay Award for Government Service, known as the Asian equivalent of the Nobel Prize. She was cited “for bold and moral leadership in cleaning up a graft-ridden government agency.” She was named one of “The 100 Most Powerful Women in the World” by The Australian magazine.</li>
			</ul>
			<p>Academic Excellence</p>
			<ul>
				<li>Dr. Santiago is one of the most intellectually brilliant leaders that our country has ever seen. She earned the degrees Bachelor of Arts, magna cum laude; and Bachelor of Laws, cum laude, from the University of the Philippines. She went abroad and earned the graduate degrees of Master of Laws, and Doctor of Juridical Science, from the University of Michigan, one of the top three law schools in the United States. She finished the academic requirements for the degree Master of Arts in Religious Studies, at the Maryhill School of Theology.</li>
				<li>In U.P., the perfect grade is 1.0. In her last undergraduate semester, Dr. Santiago earned the near-perfect average grade of 1.1. And she finished her 4-year course in only 3-1/2 years. At the University of Michigan, she was a Barbour Scholar and DeWitt Fellow. She finished her master’s degree in only one year, and her doctorate in only six months.
				</li>
				<li>Our guest speaker loves learning. She has done postdoctoral studies all over the world, including Oxford University, Cambridge University, Harvard University, University of California at Berkeley, Stanford University, and Academy of Public International Law at the Peace Palace (the seat of the International Court of Justice), at The Hague, Netherlands.
				</li>
				<li>Dr. Santiago was class valedictorian at all levels – elementary, high school, and college. She made history in U.P. when she became the first female editor-in-chief of the famous student newspaper, Philippine Collegian, thus shattering a 50-year old record of male dominance. She won as Best Debater in the annual U.P. law debate, where she was captain of the winning team. It is interesting that at the same time she held a campus beauty title, not once but twice – as ROTC corps sponsor.</li>
			</ul>
			<p>Professional Excellence</p>
			<ul>
				<li>Dr. Santiago holds an amazing record of excellence in all three branches of government – judicial, executive, and legislative. In the judicial branch, she has been presiding judge of the Regional Trial Court at Quezon City. In the executive branch, she has been immigration commissioner; and a cabinet member, as agrarian reform secretary. In the legislative branch, she has now been a senator for three terms.
				</li>
				<li>Dr. Santiago worked abroad. She served as legal officer of the United Nations in Geneva, Switzerland. She also served as a consultant of the Philippine embassy in Washington, D.C.
				</li>
				<li>In all three branches of government, she has been showered with awards for being outstanding, making her the most awarded public official in our country today. For example, she has received awards such as The Outstanding Young Men, or TOYM; The Outstanding Women in the Nation’s Service, or TOWNS; and Most Outstanding Alumna in Law from U.P.
				</li>
				<li>Dr. Santiago was a U.P. law professor for some 10 years, teaching evening class after office hours. She has written some 30 books, many of which are very scholarly textbooks in law and the social sciences, well advanced of our time. During her initial battle with cancer, she continued to work on the 2014 edition of all her law books. She is considered the leading expert of her generation in constitutional law and in international law.
				</li>
				<li>In the Philippine Senate where Dr. Santiago is on her third term, she has filed the highest number of bills, and authored some of the most important laws. Some of her most important pending bills are: anti-dynasty bill; an act institutionalizing an age-appropriate curriculum to prevent the abduction, exploitation, and sexual abuse of children; anti-epal bill; freedom of information bill; and magna carta for Philippine internet freedom. She has been fearless in exposing and naming notorious criminal suspects in legislative investigations, particularly in naming jueteng lords and illegal logging lords.
				</li>
			</ul>
			<p>Unquestioned Honesty</p>
			<ul>
				<li>It was Senator Santiago who in effect started the national plunder investigation (which is now a historic scandal). In December 2012 she revealed that the senate president had used Senate funds to give away cash gifts. Every senator received P2 million as a Christmas gift, taken from public funds, except Senator Santiago and two others. That scandal led to the notorious pork barrel scandal, for which the senate president is now suspended and in jail, having been charged with plunder by the Ombudsman.
				</li>
				<li>COA records show that her “pork barrel,” also known as PDAF, was never marred by any kickback, unlike those of her colleagues in Congress. In three separate cases, the Supreme Court had upheld the pork barrel system as constitutional. Sen. Santiago gave her PDAF to: the University of the Philippines system; Philippine General Hospital; and local government units. She never released her pork barrel to any NGO, particularly those headed by those guilty of plunder, which means wholesale stealing of public money by accepting kickbacks, or simply pocketing the entire money.
				</li>
				<li>After the impeachment of the Chief Justice in 2012, it was later revealed that Miriam was one of only three senators who refused to receive the DAP, amounting to ₱50 million for every senator and ₱10 million for every congressman. It was also later revealed that three senators even received ₱100 million each, after the impeachment.
				</li>
				<li>When she was a student in U.P. law school, one magazine dubbed her “Supergirl at the State University.” She is probably the public official whose face has graced the highest number of magazine covers. She has been featured by famous international publications, including Time, the New York Times, and the Herald-Tribune.
				</li>
				<li>In 1992, the foreign press reported that she had been elected as President of the Philippines after a nationwide election. However, she was cheated. As the Filipinos say: “Miriam won in the voting, but lost in the counting.”
				</li>
				<li>She is a renowned celebrity. Like a rock star, she attracts crowds everywhere. She is the most sought-after guest speaker of university students. Sen. Santiago is a woman of destiny. She will be remembered in Philippine history as a genuine hero of her people.
				</li>
				<li>She has been called the incorruptible lady, the platinum lady, the tiger lady, the dragon lady, the iron lady of Asia, the queen of popularity polls, and the undisputed campus hero. But to her millions of fans, she is best known for the unique brand of charismatic leadership that media likes to call “Miriam Magic.”
				</li>
			</ul>
		</div>
	</div>
</div>

<!-- <div id="break"></div> --> 
<!-- Main Content End -->


	</body>
</html>
